Bug 53223 - Base reports jre error with java 1.7
Summary: Base reports jre error with java 1.7
Status: RESOLVED DUPLICATE of bug 47177
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Base (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other other
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-07 20:00 UTC by Chris
Modified: 2012-08-13 22:51 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris 2012-08-07 20:00:33 UTC
Intel 64 bit processor running Windows 7 64 bit. Clean install of LibreOffice 3.5.5.3. Clean install of Java 1.7, 32 bit. Base fails to open tables and reports a defective JRE. (Similar results if the 64 bit Java 1.7 is used - but many comments point to the need for 32 bit Java.) I added an installation of Java 1.6.
(It is on the Java.com site http://java.com/en/download/manual_v6.jsp.)

I used the Tools/Options/Java selection to select use of the 1.6 JRE and now Base loads and edits tables without issue.
Comment 1 Robert Großkopf 2012-08-12 07:49:50 UTC
All links I have appended seem to show the same problem. And all this bugs were marked as "Unconfirmed". I can't confirm, because I have no Windows-System here. Would be better to search the database of freedesktop org, for example "libreoffice → database → java" and confirm the bugs other persons have reported.

Could you please have a look at the other bugs and push it to new, if it is a bug you can confirm? Then you could change this bug to a duplicate of the other bug.
Comment 2 Chris 2012-08-13 22:51:48 UTC

*** This bug has been marked as a duplicate of bug 47177 ***